Subject: Tutoring Opportunity - Physics

From: "Career Development Center" <[email-masked]>
Date: Mon, 29 Jan 2007 18:45:38 -0800

The following request was received by our office today.
If you are interested, please contact the individual listed below.

============================================================
Subject: college Physics
Grade: 1st year, Scripps College
Contact name: Mori Abdollahi
Phone/email: 650-400-4375 / [email-masked]
City of Residence: Claremont
Notes: I am taking second semester intro physics and would love to find
a tutor who could help me with some of the concepts, including
electricity. I can drive out to Caltech during the week (and I'm
available on the weekends too). Please email me if you are available and
how much you charge. thanks so much!
============================================================
If you choose to take this assignment, please let us know so that we can
remove 
the request from our listings.

Have a nice day.

Caltech Career Development Center
1200 E. California Blvd., MC 359-86
Pasadena, CA 91125
(626) 395-6361 phone
(626) 793-9853 fax
http://www.career.caltech.edu

============================================================
To remove your name from this distribution list, please reply with
"Tutoring - Remove"
in the subject line and specify your email address.